CVE-2016-6427

2016-10-06T06:59:12
ID CVE-2016-6427
Type cve
Reporter NVD
Modified 2017-07-29T21:29:13

Description

Cross-site request forgery (CSRF) vulnerability in Cisco Unified Intelligence Center (CUIC) 8.5.4 through 9.1(1), as used in Unified Contact Center Express 10.0(1) through 11.0(1), allows remote attackers to hijack the authentication of arbitrary users, aka Bug IDs CSCuy75036 and CSCuy81654.